.title{width:588px;height:42px;float:right;}
.back{width:571px;height:98px;float:right;background-image:url('/images/prodsubback.jpg');padding-left:17px;}
.pbuy{width:145px;height:48px;float:right;}
.compat{width:443px;height:48px;float:right;}
.right{width:372px;height:188px;float:right;}
.subtitle{width:960px;height:66px;}
#left{float:left;width:766px;background-image:url('/images/leftsub.gif');}
#right{float:left;width:170px;background-image:url('/images/rightsub.gif');padding-left:12px;padding-right:12px;}
.bottom{float:left;width:960px;background-image:url('/images/bottomsub.png');height:24px;}
.info{padding-left:17px;padding-right:17px;}
a.topbuy{float:left;display:block;width:145px;height:48px;background:url(/images/prodbuy.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a:hover.topbuy{background-position:0 -48px;}
a.sidebuy{float:left;display:block;width:170px;height:34px;background:url(/images/sidebuy.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a.buylarge{float:left;display:block;width:170px;height:34px;background:url(/images/buylarge.jpg) no-repeat 0 0;overflow:hidden;text-indent:-10000px;font-size:0px;line-height:0px;}
a:hover.sidebuy, a:hover.buylarge{background-position:0 -34px;}
.sidet{color:#5d718f;font-size:13px;font-weight:bold;width:170px;margin-bottom:5px;}
.price1{float:left;color:#777777;font-size:11px;width:85px;}
.price2{float:left;color:#777777;font-size:11px;width:85px;text-align:right;}
.sidebuy{width:170px;height:34px;}
.sidespace{clear:both;width:170px;height:15px;}
.sidespace2{clear:both;width:170px;height:30px;}
.side{color:#777777;font-size:11px;width:170px;}
a.side{color:#777777;font-size:11px;text-decoration:none;}
a.side:hover{color:#3274b4;font-size:11px;text-decoration:underline;}
.subfeat{float:left;width:578px;height:62px;margin-bottom:15px;}
.subfeat2{float:left;width:188px;height:62px;margin-bottom:15px;}
.style1{text-align:right;}
.style2{border:1px solid #B9C4D1;}
.style3{border:1px solid #B9C4D1;background-color:#E9E9E9;}
.style4{border:1px solid #B9C4D1;background-color:#D7FFD7;}
.style5{background-color:#D7FFD7;}
.style7{text-align:center;}
.social-bookmarks{list-style:none;padding:0;margin:0;}
.social-bookmarks li{display:inline;float:left;margin-right:5px;}
#social20{height:45px;font-size:12px;color:#0066ff;font-weight:bold;}
#sb20{margin:0px;padding:0px;height:30px;display:inline;}
#sb20 li{list-style-type:none;float:left;padding:0 5px 0 0;line-height:20px;}
#sb20 li a{background:url(/images/social.png);background-repeat:no-repeat;display:block;height:20px;width:20px;}
#sb20 li a.item0{background-position:0px -68px;}
#sb20 li a.item1{background-position:-20px -68px;}
#sb20 li a.item2{background-position:-40px -68px;}
#sb20 li a.item3{background-position:-60px -68px;}
#sb20 li a.item4{background-position:-80px -68px;}
#sb20 li a.item5{background-position:-100px -68px;}
#sb20 li a.item6{background-position:-120px -68px;}